html {
  height: 100%;
  width: 100%;
  color: #333333;
  line-height: normal;
  font: 14px "Microsoft YaHei", "PingFang SC", sans-serif;
}
body {
  background-color: #ffffff;
}
a {
  text-decoration: none;
  color: #333333;
}
input::-webkit-input-placeholder {
  color: #333333;
  font-size: 14px;
  font-weight: normal;
}
input:-ms-input-placeholder {
  color: #333333;
  font-size: 14px;
  font-weight: normal;
}
body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd {
  /* 默认有边距，都要清除 */
  margin: 0;
  padding: 0;
  /* 去掉列表的原点 */
  list-style: none;
}
/*行内块元素*/
input,
img {
  margin: 0;
  padding: 0;
  border: 0 none;
  outline-style: none;
  vertical-align: bottom;
}
input {
  padding-left: 10px;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
/*行内元素*/
a,
a:active,
a:visited {
  /*下划线和颜色*/
  text-decoration: none;
  color: #db8383;
}
a:hover {
  color: #db8383;
}
textarea {
  /* 边框清零 */
  border: none;
  /* 轮廓线清零 */
  outline: none;
  /* 防止文本域被随意拖拽 */
  resize: none;
}
i {
  /*文字样式*/
  font-style: normal;
}
table {
  /*边框合并*/
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  vertical-align: top;
  border: none;
}
li {
  list-style-type: none;
}
.li-inlineblock,
.div-inlineblock,
.select-input {
  letter-spacing: -10px;
}
.li-inlineblock > li,
.div-inlineblock > div,
.select-input > input {
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
}
.none,
.p-none {
  display: none;
}
.head{width:100%;background-color: #952821;height: 112px;}
.top{width:1200px;margin: 0 auto;height: 112px;}
.logo{width:344px ;float: left;    margin-top: 20px;}
.ico{width: 250px;float: left;padding-left: 150px}
.ico li span img{padding-top: 50px}
.ico li{float: left;width: 120px;line-height: 112px;height: 112px;text-align: center;}
.ico li a{padding-left:10px;color: #fff;}
.ico5{float: right;padding-top: 30px}
.index-content{height: 400px;margin: 0 auto;width:1200px;}
.content{height:300px;margin-top: 50px;width: 328px}
.content1{float: left;height: 300px;width: 355px;padding-top: 50px;}
.content1 img{width: 355px;}
.content-img{padding-top: 18px}
.index-content li{float: left;padding-left: 20px;}
.content2{float: left;height: 300px;width: 355px;padding-top: 50px;}
.content2 img{width: 355px;}
.content-img2{padding-top: 18px}
.footer{width:100%;height: 200px;background-color: #952821;}
.footer1{margin:0 auto;width: 1200px;height: 200px;}
.footer1 li{ }
.footer2{width: 345px;height:200px;float: left; }
.footer3{width:375px;height:200px;float: left;}
.footer4{width:270px;height:200px;float: left; }
.footer2 p{height:40px;line-height: 40px;color: #db8383;}
.fot1{margin-top: 20px}
.footer3 img{margin-left: 50px;margin-top:75px;    opacity: 0.6;}
.footer4 p{height:40px;line-height: 40px;color: #db8383;}
.footer4 {margin-left: 130px}
